@import url('sub.css');
/* 픽셀랩 리프팅 (구버전) */
.lifting_cont .cont{margin:50px 0 0 }
.lifting_cont .cont .sect + .sect {margin-top:50px}

.lifting_cont .bg-cont {min-height:580px; display:flex; align-items:center; position:relative; overflow:hidden;background-size:cover; background-position:center; background-repeat:no-repeat; justify-content:flex-end; padding:30px 0}
.lifting_cont .bg-cont .cont-wrap * {color:var(--white);}
.lifting_cont .bg-cont .cont-wrap {position:relative; z-index:1; width:50%; max-width:620px; padding-right:50px}
.lifting_cont .bg-cont .cont-wrap h4{margin:0 0 5px; color:var(--white); font-size: 2.5rem; font-weight: 700; line-height: 137.5%; }
.lifting_cont .bg-cont .cont-wrap p:nth-child(2){margin:0 0 10px; color:var(--white); font-size: 1.125rem; line-height: 155.556%;}
.lifting_cont .bg-cont .cont-wrap p:nth-child(3){margin:0 0 40px; opacity:0.6; color:var(--white);}
.lifting_cont .bg-cont .cont-wrap ul{display:flex; gap:2px; flex-wrap:wrap}
.lifting_cont .bg-cont .cont-wrap li {padding:4px 12px; border:1px solid rgba(255,255,255,0.3); border-radius:5px}

.lifting_cont .inmode .bg-cont *{color:var(--black) !important;}
.lifting_cont .inmode .bg-cont h4 span{color:var(--main) !important}
.lifting_cont .inmode .bg-cont .cont-wrap li {border-color:rgba(34, 34, 34, 0.3)}

.lifting_cont .inmode .bg-cont{background-image:url('/lifting/img/pixelab-lifting-bg-inmode.jpg')}
.lifting_cont .volnewmer .bg-cont{background-image:url('/lifting/img/pixelab-lifting-bg-volnewmer.jpg')}
.lifting_cont .shrink .bg-cont{background-image:url('/lifting/img/pixelab-lifting-bg-shrink.jpg')}
.lifting_cont .thread .bg-cont{background-image:url('/lifting/img/pixelab-lifting-bg-thread.jpg')}

.lifting_cont .bg-cont.bg_cont_m {display:none}

/* 픽셀 리프팅 (NEW) */
	/* 아이콘 그리드 */
		.pixel_lifting_cont .icon_grid:not(.flex_row) li i {margin-bottom:20px}
		.icon_grid li .fs18 {word-break:break-all}
	/* 탭리스트 */
		.pixel-lifting-tablist {position:static}
		.pixel-lifting-tablist > div {display:flex; justify-content:center; gap:4px}
		.pixel-lifting-tablist a {width:auto; flex:1}
		.pixel-lifting-tablist a.dummyslide {display:none}

		.bg_grid li {background-size:cover; background-position:center; background-repeat:no-repeat; padding:40px; display:flex; align-items:flex-end}

	/* 덴서티 */
		.density_cont .section2 .pixel_grid li {padding:0; padding-top:50px; overflow:hidden}
		.density_cont .section2 .pixel_grid li .tbox{padding: 0 20px;}
	/* 리니어지 */
		.linearz_cont .section1 .imgbox {position:relative; aspect-ratio:1280/844;}
		.linearz_cont .section1 .imgbox img:nth-child(1) {border-radius:var(--borderR20)}
		.linearz_cont .section1 .imgbox img:nth-child(2) {position:absolute; bottom:0; right:16%; max-width:20.9375%}

		.linearz_cont .section2 .video_grid li {aspect-ratio:620/348; position:relative; padding:40px; display:flex; align-items:flex-end; border-radius:var(--borderR20); overflow:hidden}
		.linearz_cont .section2 .video_grid p.fs26 {color:var(--white); position:relative; z-index:2}
		.linearz_cont .section2 .video_grid .video_grid_bg {width:100%; height:100%; position:absolute; top:0; left:0}
		.linearz_cont .section2 .video_grid .video_grid_bg .jarallax {width:100%; height:100%}
		.linearz_cont .section2 .video_grid .video_grid_bg .jarallax video {transform:none !important; width:100% !important; height:100% !important; margin:0 !important; position:static !important; inset:initial !important}

		.linearz_cont .section3.img_section .imgbox{border-radius:var(--borderR20); overflow:hidden}
	/* 인모드 */
		.inmode_cont .section1 .imgbox {position:relative; aspect-ratio:1280/810;}
		.inmode_cont .section1 .imgbox img:nth-child(1) {border-radius:var(--borderR20)}
		.inmode_cont .section1 .imgbox img:nth-child(2) {position:absolute; bottom:0; right:10%; max-width:29.3%}

		.inmode_cont .section2 .pixel_grid li .tbox {margin-bottom:15px}
		.inmode_cont .section2 .pixel_grid li .tbox .step {font-size: 14px; line-height: 171.429%; display:block; margin-bottom:10px}
	/* 볼뉴머 */
		.volnewmer_cont .section1 .imgbox::before {background:var(--grayBg);}
		.volnewmer_cont .section2.img_section .imgbox {border-radius:var(--borderR20); overflow:hidden}

	/* 슈링크 */
		.shrink_cont .section1 .imgbox {position:relative; aspect-ratio:1280/839;}
		.shrink_cont .section1 .imgbox img:nth-child(1) {border-radius:var(--borderR20)}
		.shrink_cont .section1 .imgbox img:nth-child(2) {position:absolute; bottom:0; right:14%; max-width:22.65%}

	/* 실리프팅 */
		.thread_cont .section1 .imgbox {border-radius:var(--borderR20); overflow:hidden}
		.thread_cont .section1 .imgbox img {max-width:100%}

		.thread_cont .section2 .imgbox {border-radius:var(--borderR20); border:1px solid var(--border); display:flex; align-items:center; justify-content:center; aspect-ratio:1280 / 575}
		.thread_cont .section2 .imgbox img {max-width:709px; width: 100%;}
		.thread_cont .section2 p.subTxt {margin-top:50px}
	
		.thread_cont .section3 .imgflex {display:grid; grid-template-columns:repeat(2,1fr);}
		.thread_cont .section3 .imgflex .item {display:flex; gap:30px; padding:70px 50px}
		.thread_cont .section3 .imgflex .item .item_left {display:flex; flex-direction:column; justify-content:space-between}
		.thread_cont .section3 .imgflex .item .item_right .tbox {margin-bottom:25px}
		.thread_cont .section3 .imgflex .item .item_right .tbox p.fs16:first-of-type {margin-bottom:5px}
		.thread_cont .section3 .imgflex .item p.fs16 {color:var(--black);}
		.thread_cont .section3 .imgflex .item .item_right .compare dl {display:flex; color:var(--black); justify-content:space-between}
		.thread_cont .section3 .imgflex .item .item_right .compare dl:first-of-type {margin-bottom:5px}
		.thread_cont .section3 .imgflex .item .item_right .compare dl dd {display:flex; gap:4px; align-items:center}
		.thread_cont .section3 .imgflex .item .item_right .compare dl dd .rect {width:13px; height:23px; flex-shrink:0; background:var(--basic); opacity:0.3}
		.thread_cont .section3 .imgflex .item .item_right .compare dl dd .rect.on {background:var(--main); opacity:1}
		.thread_cont .section3 .imgflex .item:first-child {padding:84px 50px; border-radius:var(--borderR20) 0 0 var(--borderR20)}
		.thread_cont .section3 .imgflex .item:first-child p.fs26 {color:var(--black)}
		.thread_cont .section3 .imgflex .item:first-child p.fs16 {opacity:0.7;}
		.thread_cont .section3 .imgflex .item:first-child .item_right .compare dl {opacity:0.7; mix-blend-mode:luminosity;}
		.thread_cont .section3 .imgflex .item:last-child {border-radius: 0 var(--borderR20) var(--borderR20) 0; border:1px solid var(--main);}

		.thread_cont .section5 .faq_flex {display:flex; align-items:flex-start; justify-content:space-between}

/* 공통 */
	p.subtit {color:#222; margin:20px 0 50px}
	
	/* 섹션 1 */
		.lifting_cont .section1 .tbox {margin-bottom:45px}
		.lifting_cont .section1 .tbox.reverse_tbox .fs60 {margin-bottom:0}
		.lifting_cont .section1 .tbox.reverse_tbox .fs16 {margin-bottom:20px}
		.lifting_cont .section1 .fs60 {color:var(--black); margin-bottom:25px; word-break:break-all}
		.lifting_cont .section1 .fs16 {color:#222}
		/* 섹션 1 (비디오) */
			.lifting_cont .section1 .videobox {border-radius:var(--borderR20); overflow:hidden; aspect-ratio:128/72;}
			.lifting_cont .section1 .videobox iframe {width:100%; height:100%; object-fit:cover}
		/* 섹션 1 (이미지) */
			.lifting_cont .section1 .imgbox {position:relative}
			.lifting_cont .section1 .imgbox img{max-width:100%; position:relative; z-index:2}
			.lifting_cont .section1 .imgbox::before {content:""; aspect-ratio:128/72; position:absolute; top:0; left:0; width:100%; border-radius:var(--borderR20);}

/* 티타늄 리프팅 */
.titanium_cont .section2 .design_grid li .tbox p.fs16 {word-break:break-all}
.titanium_cont .section2 .design_grid li {border-radius:var(--borderR20); overflow:hidden; display:flex; height:100%; flex-direction:column}
.titanium_cont .section2 .design_grid li .tbox {background:var(--grayBg); padding:50px 30px 30px; color:var(--black); flex:1}
.titanium_cont .section2 .design_grid li .tbox .fs16 {opacity:0.7;}
.titanium_cont .section2 .design_grid li .tbox .fs16:first-of-type {margin-top:10px}
.titanium_cont .section2 .design_grid li .imgbox img {max-width:100%}

/* 오푸스 리프팅 */
.opus_cont .section2 .machine_grid li {border-radius:var(--borderR20); border:1px solid var(--border); width:100%; padding:50px 30px 30px; color:var(--black); height:100%; display:flex; flex-direction:column;}
.opus_cont .section2 .machine_grid li .tbox {margin-bottom:25px; flex:1}
.opus_cont .section2 .machine_grid li .fs16 {opacity:0.7; margin-top:10px; word-break:break-all}
.opus_cont .section2 .machine_grid li .imgbox {display:flex; justify-content:center}
.opus_cont .section2 .machine_grid li .imgbox img {max-width:100%}
.opus_cont .section3 h4 {word-break:break-all}
.opus_cont .section3 .imgbox {border-radius:var(--borderR20); overflow:hidden}


/* 울쎄라피 리프팅 */
.ultherapy_cont .section1 .imgbox::before {background:var(--grayBg);}
.ultherapy_cont .section3 .ultherapy_grid li {border-radius:var(--borderR20); border:1px solid var(--border); width:100%; padding:50px 30px 30px; color:var(--black); height:100%; display:flex; flex-direction:column; justify-content:space-between; height:350px; position:relative}
.ultherapy_cont .section3 .ultherapy_grid li .tbox {margin-bottom:25px}
.ultherapy_cont .section3 .ultherapy_grid li .fs16 {opacity:0.7; margin-top:10px}
.ultherapy_cont .section3 .ultherapy_grid li .imgbox img {max-width:100%}

.ultherapy_cont .section3 .ultherapy_grid li:nth-child(1) .imgbox img {width:123px}
.ultherapy_cont .section3 .ultherapy_grid li:nth-child(2) .imgbox {border-radius:var(--borderR20); overflow:hidden}
.ultherapy_cont .section3 .ultherapy_grid li:nth-child(2) .imgbox img {width:100%; height:200px; object-fit:cover}
.ultherapy_cont .section3 .ultherapy_grid li:not(:nth-child(2)) .imgbox {position:Absolute; bottom:0; left:50%; transform:translate(-50%, 0); width:calc(100% - 60px); display:flex; justify-content:center}


/*******************************************************************************
    @media 1500px
*******************************************************************************/
@media all and (max-width:1500px){
.lifting_cont .bg-cont .cont-wrap p br {display:none}
.icon_grid li .fs18 br {display:none}
p.subtit br {display:none}
.lifting_cont .section1 .tbox .fs16 br {display:none}

/* .lifting_cont .section1 br {display:none} */
.thread_cont .section3 .imgflex .item .item_right .tbox p br {display:none}
}

/*******************************************************************************
    @media ~1300px
*******************************************************************************/
@media all and (max-width:1300px){
.lifting_cont .bg-cont {min-height:450px}
.lifting_cont .bg-cont .cont-wrap p:nth-child(3) {margin-bottom:25px}

/* 공통 */
	/* 타이틀 */
	.lifting_cont .section1 .tbox.reverse_tbox .fs16 {margin-bottom:10px}
	p.subtit {margin:20px 0 40px}
	
	/* 섹션 1 */
		.lifting_cont .section1 .tbox {margin-bottom:35px}
		.lifting_cont .section1 .fs60 {margin-bottom:20px}
/* 픽셀 리프팅 (NEW) */
	/* 아이콘 그리드 */
		
	/* 탭리스트 */

	/* 덴서티 */
		.density_cont .section2 .pixel_grid li {padding-top:30px}
	/* 리니어지 */
		.linearz_cont .section2 .video_grid li {padding:25px}
	/* 인모드 */
		.inmode_cont .section2 .pixel_grid li .tbox .step {margin-bottom:5px}
	/* 볼뉴머 */
		

	/* 슈링크 */
	

	/* 실리프팅 */
		.thread_cont .section5 .faq_flex {gap:120px}
		.thread_cont .section2 .imgbox {aspect-ratio:unset; padding:50px}
		.thread_cont .section3 .imgflex .item {padding:40px 30px; gap:40px}
		.thread_cont .section3 .imgflex .item .item_right {display:flex; flex-direction:column; justify-content:space-between}
		.thread_cont .section3 .imgflex .item:first-child {padding:50px 30px}
		.thread_cont .section2 p.subTxt {margin-top:40px}

/* 티타늄 리프팅 */
.titanium_cont .section2 .design_grid li .tbox {padding:40px 25px 25px;}
.titanium_cont .section2 .design_grid li .tbox .fs16:first-of-type {margin-top:5px}

/* 오푸스 리프팅 */
.opus_cont .section2 .machine_grid li {padding:35px 20px 20px;}
.opus_cont .section2 .machine_grid li .tbox {margin-bottom:15px}
.opus_cont .section2 .machine_grid li .fs16 {margin-top:5px}

/* 울쎄라피 리프팅 */
.ultherapy_cont .section3 .ultherapy_grid li {padding:30px 20px 20px; height:320px;}
.ultherapy_cont .section3 .ultherapy_grid li .tbox {margin-bottom:15px}
.ultherapy_cont .section3 .ultherapy_grid li .fs16 {margin-top:5px}

.ultherapy_cont .section3 .ultherapy_grid {padding-bottom:40px}
/* .ultherapy_cont .section3 .ultherapy_grid li:nth-child(2) .imgbox img {height:160px} */
.ultherapy_cont .section3 .ultherapy_grid li:nth-child(3) .imgbox img {width:160px}
.ultherapy_cont .section3 .ultherapy_grid li:not(:nth-child(2)) .imgbox  {width:calc(100% - 40px)}

}

/*******************************************************************************
    @media  ~1100px
*******************************************************************************/
@media all and (max-width:1100px){
.thread_cont .section3 .imgflex .item {flex-direction:column; padding:40px 25px !important; justify-content:space-between}
.thread_cont .section3 .imgflex .item img {max-width:100%}
.thread_cont .section3 .imgflex .item .item_left {align-items:center; gap:20px}
.thread_cont .section3 .imgflex .item p.fs16 {text-align:center}


	/* 실리프팅 */
		.thread_cont .section5 .faq_flex {gap:50px}


}


/*******************************************************************************
    @media  ~980px               
*******************************************************************************/
@media all and (max-width:980px){
.lifting_cont .cont {margin-top:40px}
.lifting_cont .bg-cont .cont-wrap h4 {margin-bottom:0}
.lifting_cont .cont .sect + .sect {margin-top:40px}
.lifting_cont .bg-cont {min-height:350px}
.lifting_cont .bg-cont .cont-wrap {padding-right:30px}
.lifting_cont .bg-cont .cont-wrap h4 {font-size:2rem}
.lifting_cont .bg-cont .cont-wrap p:nth-child(3) {margin-bottom:20px}
.lifting_cont .bg-cont .cont-wrap li {padding:2px 8px}

/* 공통 */
	.lifting_cont .fs26 {font-size:1.4rem}
	/* 타이틀 */
	p.subtit {margin:15px 0 30px} 

	/* 섹션 1 */
	.lifting_cont .section1 p.fs16 br {display:none}
		.lifting_cont .section1 .tbox {margin-bottom:25px; margin-left:auto; margin-right:auto; width:90%}
		.lifting_cont .section1 .fs60 {margin-bottom:10px}

	/* 픽셀 리프팅 (NEW) */
		/* 아이콘 그리드 */
			.pixel_lifting_cont .icon_grid:not(.flex_row) li i {margin-bottom:15px}
		/* 탭리스트 */

		/* 덴서티 */
			.density_cont .section2 .pixel_grid li {padding-top:25px;}
			.density_cont .section2 .pixel_grid li .tbox {padding:0 15px}
		/* 리니어지 */
			.linearz_cont .section2 .video_grid li {padding:15px 20px}
		/* 인모드 */
			.inmode_cont .section2 .pixel_grid li br {display:none}
		/* 볼뉴머 */
			.volnewmer_cont .section3 .pixel_grid li .tbox {margin-bottom:25px}
			.volnewmer_cont .section2 .fs60 br{display: none;}

		/* 슈링크 */
		

		/* 실리프팅 */
			.thread_cont .section2 p.subTxt {margin-top:30px}
			.thread_cont .section5 .faq_flex {gap:60px}
			.thread_cont .section3 .imgflex .item {padding:30px 20px !important}
			.thread_cont .section3 .imgflex .item .item_right .tbox p.fs16:first-of-type {margin-bottom:0}
			.thread_cont .section3 .imgflex .item .item_right .tbox {margin-bottom:15px}
			.thread_cont .section2 .imgbox {padding:30px}

/* 티타늄 리프팅 */
.titanium_cont .section2 .design_grid li .tbox {padding:30px 15px 15px;}

/* 오푸스 리프팅 */
.opus_cont .section2 .machine_grid li {padding:20px 15px 15px;}
.opus_cont .section2 .machine_grid li .fs16 br {display:none}
.opus_cont .section2 .machine_grid li .tbox {margin-bottom:10px}
.opus_cont .section3.img_section .imgbox img {height:250px; object-fit:cover}

/* 울쎄라피 리프팅 */
.ultherapy_cont .section3 .ultherapy_grid li {padding:20px 15px 15px; height:260px;}
.ultherapy_cont .section3 .ultherapy_grid li:nth-child(1) .imgbox img {width:100px}
.ultherapy_cont .section3 .ultherapy_grid li:nth-child(2) .imgbox img {height:160px}
.ultherapy_cont .section3 .ultherapy_grid li:nth-child(3) .imgbox img {width:140px}
.ultherapy_cont .section3 .ultherapy_grid li:not(:nth-child(2)) .imgbox  {width:calc(100% - 30px)}



	.thread_cont .section5 .faq_flex {display:block}
	.thread_cont .section5 .faq_flex h4 {text-align:center; margin-bottom:30px}
	.thread_cont .section5 .faq_flex h4 br {display:none}

}

/*******************************************************************************
    @media  ~980px               
*******************************************************************************/
@media all and (max-width:768px){

.lifting_cont .bg-cont {min-height:unset; padding:0; display:block}
.lifting_cont .bg-cont:not(.bg_cont_m) {background:none; background-image:none !important}
.lifting_cont .bg-cont.bg_cont_m {display:block; aspect-ratio:1280 / 580; margin-bottom:20px}
.lifting_cont .bg-cont .cont-wrap {width:100%; padding-right:0;}

.lifting_cont .bg-cont *{color:var(--black) !important;}
.lifting_cont .bg-cont .cont-wrap li {border-color:rgba(34, 34, 34, 0.3)}



}

/*******************************************************************************
    @media 481~680px
*******************************************************************************/
@media all and (max-width:680px){

/* 공통 */
	/* 타이틀 */
	p.subtit {margin:10px 0 20px}
	/* 섹션 1 */
		.lifting_cont .section1 .tbox {margin-bottom:20px}
		.lifting_cont .section1 .tbox .fs60 br{display: none;}
		
	
	/* 픽셀 리프팅 (NEW) */
		/* 아이콘 그리드 */
			.pixel_lifting_cont .icon_grid:not(.flex_row) li i {margin-bottom:10px}
		/* 탭리스트 */

		/* 덴서티 */
			.density_cont .section2 .pixel_grid li {padding-top:20px;}
			.density_cont .section2 .pixel_grid li .tbox {padding:0 15px}
			
		/* 리니어지 */
			
		/* 인모드 */
			.inmode_cont .section2 .pixel_grid li .tbox .step {font-size:13px}
		/* 볼뉴머 */
			

		/* 슈링크 */
		

		/* 실리프팅 */
			.thread_cont .section2 p.subTxt {margin-top:20px}
			.thread_cont .section2 .imgbox {padding:20px}
			
			.thread_cont .section3 .imgflex {grid-template-columns:repeat(1,1fr);}
			.thread_cont .section3 .imgflex .item {padding:20px 15px !important}
			.thread_cont .section3 .imgflex .item:first-child {border-radius: var(--borderR20) var(--borderR20) 0 0}
			.thread_cont .section3 .imgflex .item:last-child {border-radius: 0 0 var(--borderR20) var(--borderR20)}


/* 티타늄 리프팅 */
.titanium_cont .section2 .design_grid {grid-template-columns:repeat(1,1fr)}
.titanium_cont .section2 .design_grid .imgbox img {width:100%; aspect-ratio:1 / 0.5; object-fit:cover}
.titanium_cont .section2 .design_grid li .tbox {padding:20px 15px}
.titanium_cont .section2 .design_grid li .tbox p.fs16 {line-height:1.4}

/* 오푸스 리프팅 */
.opus_cont .section3.img_section .imgbox img {height:200px;}
.opus_cont .section2 .machine_grid li .fs16 br {display:none}

/* 울쎄라피 리프팅 */					
.ultherapy_cont .section3 .ultherapy_grid li {height:240px}
.ultherapy_cont .section3 .ultherapy_grid li:nth-child(1) .imgbox img {width:85px}
.ultherapy_cont .section3 .ultherapy_grid li:nth-child(2) .imgbox img {height:120px}
.ultherapy_cont .section3 .ultherapy_grid li:nth-child(3) .imgbox img {width:110px}



/* 탭리스트 */
.pixel-lifting-tablist a {flex:unset; min-width:70px; flex-shrink:0}
.pixel-lifting-tablist a.dummyslide {display:block; pointer-evnets:none; opacity:0; visibility:hidden} 
.pixel-lifting-tablist > div {justify-content:flex-start; }

}
/*******************************************************************************
    @media ~480px             
*******************************************************************************/
@media all and (max-width:480px){


.lifting_cont .section1 .tbox {width:90%;}
.lifting_cont .section1 .tbox h4 {text-wrap:balance}
	/* 픽셀 리프팅 (NEW) */
		/* 아이콘 그리드 */
			.pixel_lifting_cont .icon_grid:not(.flex_row) li i {margin-bottom:10px}
		/* 탭리스트 */
			
		/* 공통 그리드 스타일 */
			.pixel_grid {grid-template-columns:repeat(1, 1fr);}

		/* 덴서티 */
			
		/* 리니어지 */
			
		/* 인모드 */

		/* 볼뉴머 */
			

		/* 슈링크 */
		

	
/* 오푸스 리프팅 */
.opus_cont .section3.img_section .imgbox img {height:160px;}
.opus_cont .section2 .machine_grid {grid-template-columns:repeat(1, 1fr)}

/* 울쎄라피 리프팅 */
.ultherapy_cont .section3 .ultherapy_grid {grid-template-columns:repeat(1, 1fr)}
.ultherapy_cont .section3 .ultherapy_grid li {height:auto; gap:15px}
.ultherapy_cont .section3 .ultherapy_grid li:nth-child(1) {padding-bottom:0}
.ultherapy_cont .section3 .ultherapy_grid li:nth-child(3) {padding-bottom:0}
.ultherapy_cont .section3 .ultherapy_grid li:nth-child(1) .imgbox img {width:123px; max-width:100%}
.ultherapy_cont .section3 .ultherapy_grid li:nth-child(2) .imgbox img {height:auto}
.ultherapy_cont .section3 .ultherapy_grid li:nth-child(3) .imgbox img {width:auto}

.ultherapy_cont .section3 .ultherapy_grid li:not(:nth-child(2)) .imgbox {position:static; transform:none; width:auto}

}
/*******************************************************************************
    @media ~360px
*******************************************************************************/
@media all and (max-width:360px){
.lifting_cont .section1 .fs60 br {display:none}



}